weixin_44210987
你好,Albert
采纳率37.5%
2020-09-01 09:55

我的win10+vs2013+opencv249+cuda8.0项目升级到vs2019上不能用了,怎么办?

5

我的win10+vs2013+opencv249+cuda8.0项目升级到vs2019上不能用了。
项目是win32的,我现在重新安装了opencv440,CUDA11.0,还是报错。
图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

2条回答

  • qq_41100991 明哲慕鸿 8月前

    cdua的版本要和你显卡的型号配套,opencv的版本最好别换,4和2版本相差的太多了,还有opencv路径的配置,cuda的配套C的驱动包这些都看看是否正确

    点赞 评论 复制链接分享
  • caozhy 从今以后生命中的每一秒都属于我爱的人 8月前

    静态库必须严格匹配编译器版本,否则链接不上。dll库才可以跨编译器

    点赞 评论 复制链接分享

相关推荐